/* ========== PAGINA DE CONTATO ========== */

@media (min-width:992px) { 
	div#tudo {min-height:1900px;}
} 

div#tudo {padding-bottom:4em;}



#frm {
margin-top:50px;
}

input#email, #nome, #assunto {
	width:100%;
	max-width:400px;
}

textarea#mensagem {
	width:100%;
	max-width:550px;
	min-height:250px;
}

#arquivo {
	width:100%;
	max-width: 400px;
}